* {
  padding: 0;
  margin: 0;
}

ul,
li {
  list-style: none;
}

a {
  text-decoration: none;
}

.center {
  width: 1200px;
  margin: 0 auto;
}

.banner {
  width: 100%;
  position: relative;
}

.header {
  /* background: hsla(0, 0%, 100%, .4); */
  -webkit-backdrop-filter: blur(20px);
  backdrop-filter: blur(5px);
  background-clip: padding-box;
  width: calc(100% - 64px);
  padding-left: 32px;
  padding-right: 32px;
  height: 64px;
  position: fixed;
  left: 0;
  top: 0;
  cursor: pointer;
  transition: 0.5s all;
  z-index: 999;
}

.technical {
  width: 100%;
  height: 274px;
  background: #FBFCFF;
}

.technicalcen {
  height: 100%;
}

.technicalcen ul {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.technicalcen ul li {
  text-align: center;
}

.technicalcen ul li img {
  width: 72px;
  margin-bottom: 4px;
}

.technicalcen ul li p {
  font-size: 18px;
  color: #1E1E1E;
  letter-spacing: -0.04px;
  font-weight: 600;
}

.banner img {
  width: 100%;
  display: block;
}

.bannertxt {
  width: 1200px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.bannertxt h4 {
  font-size: 50px;
  color: #000000;
  letter-spacing: -0.09px;
  text-align: left;
  margin-bottom: 20px;
}

.bannertxt p {
  font-size: 16px;
  color: #000000;
  letter-spacing: -0.03px;
  font-weight: 400;
  text-align: left;
  margin-left: 4px;
}

.banner video {
  width: 100%;
  display: block;
}


.device {
  width: 100%;
  height: 1323px;
  background-image: linear-gradient(90deg, rgba(220, 233, 255, 0.1) 0%, rgba(220, 233, 255, 0.4) 100%);
}

.devicecen h2 {
  font-size: 50px;
  color: #1E1E1E;
  letter-spacing: -0.08px;
  text-align: center;
  padding-top: 80px;
  margin-bottom: 12px;
}

.devicecen p {
  font-size: 17px;
  color: #867e7e;
  font-weight: 300;
  text-align: center;
  margin-bottom: 34px;
}

.devicecen ul {
  width: 100%;
  display: flex;
  display: grid;
  justify-content: space-between;
  grid-template-columns: repeat(auto-fill, 285px);
}

.devicecen ul li {
  width: 285px;
  height: 318px;
  background: #F3F8FF;
  margin-bottom: 21px;
  box-shadow: 0px 2px 24px 0px rgba(230, 235, 243, 1);
  transition: 1s all;
  cursor: pointer;
}

.devicecen ul li:hover img {
  transform: scale(1.1);
}

.devicecen ul li img {
  width: 100%;
  transition: 0.5s all;
}

.devicecen ul li:nth-child(2) img {
  margin-top: 55px;
  width: 200px;
  height: 200px;
  margin-left: 41px
}

.devicecen ul li:nth-child(8) img {
  margin-top: 70px;
  width: 136px;
  height: 169px;
  margin-left: 81px
}

.devicecen ul li:nth-child(10) img {
  margin-top: 70px;
  width: 187px;
  height: 182px;
  margin-left: 55px
}

.developingapis {
  width: 100%;
  height: 920px;
  background-image: linear-gradient(90deg, rgba(220, 233, 255, 0.4) 0%, rgba(220, 233, 255, 0.1) 100%);
}

.developingapis h2 {
  font-size: 50px;
  color: #1E1E1E;
  text-align: center;
  padding-top: 88px;
  margin-bottom: 36px
}

.developingapis p {
  font-size: 17px;
  color: #867e7e;
  letter-spacing: -0.04px;
  font-weight: 300;
  text-align: left;
  margin-bottom: 44px;
}

.developingapiscen img {
  width: 100%;
  height: 490px;
}

.seekadvicefrom {
  width: 100%;
  height: 100px;
  padding-top: 60px;
  background: url("https://oss.expoincloud.com/sjy_file/expo3dstore/images/abseekadvicefrom.png") no-repeat;
  background-size: 100% 100%;
  clear: both;
}

.seekadvicefrombtn {
  width: 120px;
  height: 44px;
  background-size: 100% 100%;
  background-image: linear-gradient(230deg, #3ECBFF 0%, #7282FF 50%, #CF6FFF 100%);
  border-radius: 4px;
  color: #fff;
  text-align: center;
  line-height: 44px;
  cursor: pointer;
  margin: 0px auto;
}

.black li a {
  color: #000000 !important;
  font-weight: normal !important;
}

.msg h5 {
  color: #000000 !important;
  background: url(https://oss.expoincloud.com/sjy_file/expo3dstore/images/p_b.png) no-repeat !important;
  background-size: 16px 16px !important;
  background-position: left 24px !important;
  font-weight: normal !important;
}

.msg span {
  color: #000000 !important;
  font-weight: normal !important;
}

.msg h6 {
  color: #000000 !important;
  font-weight: normal !important;
}

.msg h6 a {
  color: #000000 !important;
}

@media screen and (max-width: 1200px) {
  .banner {
    margin-top: 50px;
  }

  .center {
    width: 100%;
  }

  .bannertxt {
    width: calc(100% - 110px);
    padding-left: 20px;
    left: 0;
    top: 13%;
    transform: translate(0);
  }

  .bannertxt h4 {
    font-size: 24px;
    margin-bottom: 6px;
  }

  .bannertxt p {
    font-size: 14px;
    margin-left: 0;
  }

  .devicecen h2 {
    padding-top: 40px;
    font-size: 18px;
    margin-bottom: 10px;
  }

  .devicecen p {
    font-size: 14px;
  }

  .devicecen ul {
    width: calc(100% - 40px);
    padding-left: 20px;
    padding-right: 20px;
    grid-template-columns: repeat(auto-fill, 31%);
  }

  .devicecen ul li {
    width: 100%;
    margin-bottom: 18px;
    height: 124px;
  }

  .devicecen ul li:nth-child(2) img {
    margin-top: 12px;
    width: 100px;
    height: 100px;
    margin-left: 12px;
  }

  .devicecen ul li:nth-child(8) img {
    margin-top: 21px;
    width: 68px;
    height: 84.5px;
    margin-left: 27px
  }

  .devicecen ul li:nth-child(10) img {
    margin-top: 20px;
    width: 93.5px;
    height: 91px;
    margin-left: 15px;
  }

  .device {
    height: auto;
    padding-bottom: 30px;
  }

  .developingapis {
    height: auto;
    padding-bottom: 36px;
  }

  .developingapis h2 {
    padding-top: 40px;
    font-size: 18px;
    margin-bottom: 10px;
  }

  .developingapis p {
    font-size: 14px;
    width: calc(100% - 40px);
    padding-left: 20px;
    padding-right: 20px;
    margin-bottom: 28px;
  }

  .developingapiscen {
    width: calc(100% - 40px);
    padding-left: 20px;
    padding-right: 20px;
  }

  .developingapiscen img {
    height: auto
  }

  .seekadvicefrom {
    height: 70px;
    padding-top: 40px;
    clear: both;
  }

  .seekadvicefrombtn {
    width: 110px;
    height: 40px;
    line-height: 40px;
  }

  .seekadvicefrom a {
    font-size: 14px;
  }
}